U0,C:\Program Files (x86)\BatchXls,0
P0,C:\Program Files (x86)\BatchXls\BatchXLS.chm,0
D0,C:\Windows\system32\COMDLG32.OCX,DllUnregisterServer,0
D0,C:\Windows\system32\MSCOMCTL.OCX,DllUnregisterServer,0
P0,C:\Program Files (x86)\BatchXls\BatchXls.exe,0
P0,C:\Program Files (x86)\BatchXls\ExcelSeeker.exe,0
A10,BatchXls
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\BatchXls,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\BatchXls,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\BatchXls,UninstallString
P0,C:\Program Files (x86)\BatchXls\uninstall.exe,0
P0,C:\Program Files (x86)\BatchXls\license.txt,0
U0,C:\Users\123\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Excel文档批量处理工具BatchXls,0
P0,C:\Users\123\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Excel文档批量处理工具BatchXls\Excel文档批量处理工具BatchXls.lnk,0
P0,C:\Users\123\Desktop\Excel文档批量处理工具BatchXls.lnk,0
P0,C:\Users\123\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Excel文档批量处理工具BatchXls\Excel文档搜索.lnk,0
P0,C:\Users\123\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Excel文档批量处理工具BatchXls\帮助.lnk,0
P0,C:\Users\123\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Excel文档批量处理工具BatchXls\卸载.lnk,0
A13,确定
A36,无法复制文件 %s 到 %s
A42,正在删除文件...
A43,你确信要卸载 %s?
A44,删除
A45,删除全部
A46,关闭
A47,%s 将在重新启动后被删除。
A48,正在卸载
A49,无法运行进程 %s。
A50,成功卸载！
A51,文件 %s 可能是别的应用程序所必须的或是你自己今后可能会用到。你仍然想要删除它吗？
A52,无法删除 %s。此文件可能被其它应用程序所使用。再试？
A53,以下文件是在安装之前或是之后建立的。你的其它应用程序，或是你自己今后可能会用到。
A54,删除注册表设置...
A55,正在删除 INI 文件中的记录...
A58,正在等待进程结束...
A80,你想要终止卸载进程吗？
A81,正在检查运行中的应用程序...
P0,C:\Program Files (x86)\BatchXls\uninstall.ini,0
